

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 182px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 538px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:538px;}




#page_2 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_2 #p2dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:538px;}




#page_3 {position:relative; overflow: hidden;margin: 61px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 659px;}

#page_3 #p3dimg1 {position:absolute;top:121px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:538px;}




#page_4 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_4 #p4dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:538px;}




#page_5 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_5 #p5dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:538px;}




#page_6 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_6 #p6dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:538px;}




#page_7 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_7 #p7dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:538px;}




#page_8 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_8 #p8dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:538px;}




#page_9 {position:relative; overflow: hidden;margin: 48px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 672px;}

#page_9 #p9dimg1 {position:absolute;top:134px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:538px;}




#page_10 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_10 #p10dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:538px;}




#page_11 {position:relative; overflow: hidden;margin: 45px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 675px;}

#page_11 #p11dimg1 {position:absolute;top:137px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:538px;}




#page_12 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_12 #p12dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:538px;}




#page_13 {position:relative; overflow: hidden;margin: 112px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 608px;}

#page_13 #p13dimg1 {position:absolute;top:70px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_13 #p13dimg1 #p13img1 {width:1280px;height:538px;}




#page_14 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_14 #p14dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_14 #p14dimg1 #p14img1 {width:1280px;height:538px;}




#page_15 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_15 #p15dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_15 #p15dimg1 #p15img1 {width:1280px;height:538px;}




#page_16 {position:relative; overflow: hidden;margin: 110px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 610px;}

#page_16 #p16dimg1 {position:absolute;top:72px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_16 #p16dimg1 #p16img1 {width:1280px;height:538px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 68px 'Arial';color: #ff0000;line-height: 82px;}
.ft1{font: 32px 'Arial';line-height: 36px;}
.ft2{font: 64px 'Arial';color: #ff0000;line-height: 69px;}
.ft3{font: 32px 'Arial';color: #0070c0;line-height: 36px;}
.ft4{font: 29px 'Arial';color: #404040;line-height: 31px;}
.ft5{font: 29px 'Arial';color: #0070c0;line-height: 31px;}
.ft6{font: 25px 'Arial';color: #0070c0;line-height: 28px;}
.ft7{font: 24px 'Arial';color: #0070c0;line-height: 27px;}
.ft8{font: 25px 'Arial';color: #0070c0;line-height: 30px;}
.ft9{font: 27px 'Arial';color: #0070c0;margin-left: 6px;line-height: 30px;}
.ft10{font: 27px 'Arial';color: #0070c0;line-height: 30px;}
.ft11{font: 27px 'Arial';color: #0070c0;margin-left: 6px;line-height: 29px;}
.ft12{font: 27px 'Arial';color: #0070c0;line-height: 29px;}
.ft13{font: 23px 'Arial';color: #0070c0;line-height: 26px;}
.ft14{font: 24px 'Arial';color: #0070c0;margin-left: 6px;line-height: 28px;}
.ft15{font: 24px 'Arial';color: #0070c0;line-height: 28px;}
.ft16{font: 30px 'Wingdings';color: #e48312;line-height: 33px;position: relative; bottom: 7px;}
.ft17{font: 30px 'Arial';color: #0070c0;line-height: 33px;}
.ft18{font: 32px 'Wingdings';color: #e48312;line-height: 36px;position: relative; bottom: 7px;}
.ft19{font: 29px 'Arial';color: #0070c0;line-height: 34px;}
.ft20{font: 32px 'Arial';color: #0070c0;line-height: 34px;}
.ft21{font: 29px 'Arial';color: #0070c0;line-height: 35px;}
.ft22{font: 56px 'Arial';color: #ff0000;line-height: 65px;}
.ft23{font: 32px 'Arial';color: #0070c0;line-height: 35px;}
.ft24{font: 29px 'Wingdings';color: #e48312;line-height: 32px;position: relative; bottom: 7px;}
.ft25{font: 29px 'Arial';color: #0070c0;line-height: 32px;}
.ft26{font: 63px 'Arial';color: #ff0000;line-height: 69px;}
.ft27{font: 28px 'Arial';color: #0070c0;margin-left: 7px;line-height: 34px;}
.ft28{font: 28px 'Arial';color: #0070c0;line-height: 34px;}
.ft29{font: 32px 'Arial';color: #0070c0;margin-left: 7px;line-height: 36px;}
.ft30{font: 32px 'Arial';color: #0070c0;margin-left: 15px;line-height: 36px;}
.ft31{font: 29px 'Arial';color: #0070c0;margin-left: 7px;line-height: 33px;}
.ft32{font: 29px 'Arial';color: #0070c0;line-height: 33px;}
.ft33{font: 32px 'Arial';color: #0070c0;line-height: 32px;}
.ft34{font: 29px 'Arial';color: #0070c0;margin-left: 6px;line-height: 32px;}
.ft35{font: bold 29px 'Arial';color: #0070c0;line-height: 32px;}
.ft36{font: 31px 'Arial';color: #0070c0;line-height: 35px;}
.ft37{font: bold 32px 'Arial';color: #0070c0;margin-left: 7px;line-height: 36px;}
.ft38{font: bold 32px 'Arial';color: #0070c0;line-height: 36px;}
.ft39{font: 29px 'Arial';color: #0070c0;margin-left: 7px;line-height: 32px;}
.ft40{font: 32px 'Wingdings';color: #e48312;line-height: 36px;}
.ft41{font: 29px 'Wingdings';color: #e48312;line-height: 33px;position: relative; bottom: 7px;}

.p0{text-align: left;padding-left: 418px;padding-right: 312px;margin-top: 59px;margin-bottom: 0px;text-indent: -76px;}
.p1{text-align: left;padding-left: 125px;margin-top: 87px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 454px;margin-top: 68px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 454px;padding-right: 86px;margin-top: 59px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 435px;padding-right: 177px;margin-top: 105px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 463px;padding-right: 513px;margin-top: 5px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 463px;padding-right: 324px;margin-top: 7px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 435px;padding-right: 89px;margin-top: 35px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 125px;padding-right: 198px;margin-top: 21px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 125px;padding-right: 184px;margin-top: 16px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 125px;padding-right: 175px;margin-top: 19px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 125px;padding-right: 181px;margin-top: 16px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 125px;padding-right: 301px;margin-top: 20px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 125px;padding-right: 104px;padding-top: 7px;margin-top: 17px;margin-bottom: 0px;text-indent: -9px;}
.p15{text-align: left;padding-left: 115px;margin-top: 15px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 115px;margin-top: 17px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 125px;padding-right: 108px;padding-top: 7px;margin-top: 13px;margin-bottom: 0px;text-indent: -9px;}
.p18{text-align: left;padding-left: 125px;padding-right: 178px;padding-top: 7px;margin-top: 13px;margin-bottom: 0px;text-indent: -9px;}
.p19{text-align: left;padding-left: 115px;margin-top: 16px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 125px;padding-right: 115px;padding-top: 7px;margin-top: 14px;margin-bottom: 0px;text-indent: -9px;}
.p21{text-align: left;padding-left: 115px;margin-top: 124px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 125px;padding-right: 197px;margin-top: 69px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 125px;padding-right: 202px;margin-top: 2px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 125px;padding-right: 503px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 115px;margin-top: 59px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 115px;margin-top: 14px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 115px;margin-top: 13px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 125px;padding-right: 169px;padding-top: 7px;margin-top: 8px;margin-bottom: 0px;text-indent: -9px;}
.p29{text-align: left;padding-left: 115px;margin-top: 12px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 125px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 125px;padding-right: 127px;margin-top: 121px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 125px;margin-top: 19px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 115px;margin-top: 189px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 125px;padding-right: 243px;padding-top: 7px;margin-top: 62px;margin-bottom: 0px;text-indent: -9px;}
.p35{text-align: left;padding-left: 125px;padding-right: 258px;padding-top: 7px;margin-top: 14px;margin-bottom: 0px;text-indent: -9px;}
.p36{text-align: left;padding-left: 125px;padding-right: 165px;margin-top: 73px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 125px;margin-top: 19px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 125px;padding-right: 294px;margin-top: 17px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 125px;padding-right: 271px;margin-top: 16px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 125px;margin-top: 13px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 125px;margin-top: 4px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 115px;padding-right: 135px;margin-top: 14px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 115px;margin-top: 13px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 125px;margin-top: 14px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 125px;margin-top: 13px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 125px;padding-right: 104px;margin-top: 13px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 115px;margin-top: 64px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 115px;margin-top: 18px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 115px;margin-top: 17px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 125px;padding-right: 187px;margin-top: 17px;margin-bottom: 0px;text-indent: -10px;}
.p51{text-align: justify;padding-left: 115px;margin-top: 16px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 125px;padding-right: 174px;padding-top: 7px;margin-top: 14px;margin-bottom: 0px;text-indent: -9px;}
.p53{text-align: left;padding-left: 125px;padding-right: 137px;padding-top: 7px;margin-top: 15px;margin-bottom: 0px;text-indent: -9px;}




